@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Didact+Gothic&v1);

@import url("/stylesheets/modulestylesheets.css");

.dirlogolg img {min-width:100px;}

.grid_3, .grid_4 {width:190px!important; text-align:center;}
.grid_3 h1, .grid_4 h1 {text-align:left;}
.grid_3 img, .grid_4 img {max-width:170px;}

#videos {width:180px!important;}
#videos ul, #videos li {margin:0!important; padding:0!important; list-style-position:inside!important;}
#videos li {text-align:left;}

.favorite_post {padding:0; margin:0 15px; /*outline:1px dotted silver;*/}

.dirmoreinfo a {display:block; padding:5px 0;}
/*.dirItem * {outline:1px dotted gray;}*/
a[href=""] {display:none;}
.dirItem1 {
background:#D7F4F7!important;
border:1px solid #7ab7bd;
-webkit-box-shadow: 0px 0px 10px 0px #777;
-moz-box-shadow: 0px 0px 10px 0px #777;
box-shadow: 0px 0px 10px 0px #777;
}
.featured {position:absolute;}
.featured div {width:80px; height:16px; position:relative; top:-22px; left:155px; background:url(../images/icon-featured.png) no-repeat;}

#ibox {padding:0; border:0;
-webkit-box-shadow:0px 0px 10px 0px #777;
-moz-box-shadow:0px 0px 10px 0px #777;
box-shadow:0px 0px 50px 0px #7AB7BD;
}
.tell-a-friend {background:#D7F4F7; border:2px solid #7AB7BD;}
.tell-a-friend h1 {background:none!important;}
.tell-a-friend h2 {font-size:16px;}

.tell-a-friend table.webform td {line-height:16px!important; padding:0!important;}
.tell-a-friend label {color:#444; font-size:12px; font-weight:bold;}
.tell-a-friend label.padding {padding-top:10px; display:block;}
.tell-a-friend .cat_listbox {height:54px;}



/* CSS Document */

/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/*
	Forces backgrounds to span full width,
	even if there is horizontal scrolling.
	Increase this if your layout is wider.

	Note: IE6 works fine without this fix.
*/

body {
	min-width: 960px;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
	position: relative;
}

.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
	width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width: 40px;
}

.container_16 .grid_2 {
	width: 100px;
}

.container_16 .grid_3 {
	width: 160px;
}

.container_16 .grid_5 {
	width: 280px;
}

.container_16 .grid_6 {
	width: 340px;
}

.container_16 .grid_7 {
	width: 400px;
}

.container_16 .grid_9 {
	width: 520px;
}

.container_16 .grid_10 {
	width: 580px;
}

.container_16 .grid_11 {
	width: 640px;
}

.container_16 .grid_13 {
	width: 760px;
}

.container_16 .grid_14 {
	width: 820px;
}

.container_16 .grid_15 {
	width: 880px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
	padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
	padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left: 60px;
}

.container_16 .prefix_2 {
	padding-left: 120px;
}

.container_16 .prefix_3 {
	padding-left: 180px;
}

.container_16 .prefix_5 {
	padding-left: 300px;
}

.container_16 .prefix_6 {
	padding-left: 360px;
}

.container_16 .prefix_7 {
	padding-left: 420px;
}

.container_16 .prefix_9 {
	padding-left: 540px;
}

.container_16 .prefix_10 {
	padding-left: 600px;
}

.container_16 .prefix_11 {
	padding-left: 660px;
}

.container_16 .prefix_13 {
	padding-left: 780px;
}

.container_16 .prefix_14 {
	padding-left: 840px;
}

.container_16 .prefix_15 {
	padding-left: 900px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
	padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
	padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right: 60px;
}

.container_16 .suffix_2 {
	padding-right: 120px;
}

.container_16 .suffix_3 {
	padding-right: 180px;
}

.container_16 .suffix_5 {
	padding-right: 300px;
}

.container_16 .suffix_6 {
	padding-right: 360px;
}

.container_16 .suffix_7 {
	padding-right: 420px;
}

.container_16 .suffix_9 {
	padding-right: 540px;
}

.container_16 .suffix_10 {
	padding-right: 600px;
}

.container_16 .suffix_11 {
	padding-right: 660px;
}

.container_16 .suffix_13 {
	padding-right: 780px;
}

.container_16 .suffix_14 {
	padding-right: 840px;
}

.container_16 .suffix_15 {
	padding-right: 900px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
	left: 240px;
}

.container_12 .push_6,
.container_16 .push_8 {
	left: 480px;
}

.container_12 .push_9,
.container_16 .push_12 {
	left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left: 80px;
}

.container_12 .push_2 {
	left: 160px;
}

.container_12 .push_4 {
	left: 320px;
}

.container_12 .push_5 {
	left: 400px;
}

.container_12 .push_7 {
	left: 560px;
}

.container_12 .push_8 {
	left: 640px;
}

.container_12 .push_10 {
	left: 800px;
}

.container_12 .push_11 {
	left: 880px;
}

/* `Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
	left: 60px;
}

.container_16 .push_2 {
	left: 120px;
}

.container_16 .push_3 {
	left: 180px;
}

.container_16 .push_5 {
	left: 300px;
}

.container_16 .push_6 {
	left: 360px;
}

.container_16 .push_7 {
	left: 420px;
}

.container_16 .push_9 {
	left: 540px;
}

.container_16 .push_10 {
	left: 600px;
}

.container_16 .push_11 {
	left: 660px;
}

.container_16 .push_13 {
	left: 780px;
}

.container_16 .push_14 {
	left: 840px;
}

.container_16 .push_15 {
	left: 900px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
	left: -240px;
}

.container_12 .pull_6,
.container_16 .pull_8 {
	left: -480px;
}

.container_12 .pull_9,
.container_16 .pull_12 {
	left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left: -80px;
}

.container_12 .pull_2 {
	left: -160px;
}

.container_12 .pull_4 {
	left: -320px;
}

.container_12 .pull_5 {
	left: -400px;
}

.container_12 .pull_7 {
	left: -560px;
}

.container_12 .pull_8 {
	left: -640px;
}

.container_12 .pull_10 {
	left: -800px;
}

.container_12 .pull_11 {
	left: -880px;
}

/* `Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
	left: -60px;
}

.container_16 .pull_2 {
	left: -120px;
}

.container_16 .pull_3 {
	left: -180px;
}

.container_16 .pull_5 {
	left: -300px;
}

.container_16 .pull_6 {
	left: -360px;
}

.container_16 .pull_7 {
	left: -420px;
}

.container_16 .pull_9 {
	left: -540px;
}

.container_16 .pull_10 {
	left: -600px;
}

.container_16 .pull_11 {
	left: -660px;
}

.container_16 .pull_13 {
	left: -780px;
}

.container_16 .pull_14 {
	left: -840px;
}

.container_16 .pull_15 {
	left: -900px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clear15h {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 15;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
	zoom: 1;
}

.curved_button_light {
	color:#333;
	height:19px;
	padding: 1px 10px 0px 10px;
	margin-bottom:4px;
	-moz-border-radius: 10px; /*radius of 10px*/
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-weight: normal;
	background-color: #999;
}
.curved_button_light:hover {
	background-color:#CCC;
	font-weight: normal;
}
.curved_button_light a{
	color:#333;
	text-decoration: none;
}

.curved_nav_box {
	background-color: #fff;
	background: -moz-linear-gradient(top, #fff, #DFDFDF);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #fff), color-stop(1.0, #DFDFDF));
	-moz-border-radius: 15px; /*radius of 10px*/
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #DBDBDB;
	float: left;
	width: 880px;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	display: inline;
	margin-left: 20px;
}


.curved_container_box {
	background-color: #CCC;
	-moz-border-radius: 15px; /*radius of 10px*/
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:2px solid #999;
	padding: 14px;
}

.box_shadow {
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}



/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}
body {
	line-height: #DFF7F7;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	background-image: url(/images/nola_baby_10.gif);
}

a:focus {
	outline: 1px dotted;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #E18885;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image: url(/images/nola_baby_19.gif);
	background-repeat: repeat-y;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}
.top_nav {
	text-decoration: none;
	list-style-type: none;
	color: #434343;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CBCBCB;
	/*float: left;*/
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 14px;
	font-family: 'Didact Gothic';
	cursor:pointer;
	
}

.top_nav_hover {
	text-decoration: none;
	list-style-type: none;
	color: #6CA3B6;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CBCBCB;
	/*float: left;*/
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 14px;
	font-family: 'Didact Gothic';
	cursor:pointer;
	
}

.top_nav_selected {
	text-decoration: none;
	list-style-type: none;
	color: #6CA3B6;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CBCBCB;
	/*float: left;*/
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 14px;
	font-family: 'Didact Gothic';
	cursor:pointer;
	
}

.curved_nav_box ul li a {
	text-decoration: none;
	list-style-type: none;
	color: #434343;
}
.curved_nav_box ul li a:hover {
	color: #6CA3B6;
}
.curved_nav_box ul li {
	list-style-type: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CBCBCB;
	float: left;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 14px;
}
.content_column {
	background-color: #FFF;
}
p {
	margin-right: 15px;
	margin-left: 15px;
}
.footer {
	background-image: url(/images/nola_baby_36.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	color: #FFF;
	height: 100px;
}
.favorite_post {
	float: left;
	/*width: 90%;*/
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 8px;
}
.favorite_post img {
	margin-right: 15px;
	float: left;
}
.favorite_post h3 {
	font-size: 17px;
	color: #E08785;
	padding: 0px;
	margin: 0px;
}
.favorite_post p {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	line-height: 13px;
}
h5 {
	color: #066;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 a {
	color: #39C;
	text-decoration: none;
}
.grid_16.footer a {
	color: #E0C0F0;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.dirName {
	width: 300px;
	float: left;
	font-size: 18px;
	margin: 0 0 10px 10px;
	padding: 5px;
}
.dirDesc {
	float: left;
	width: 440px;
	padding: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
.dirLogo {
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 5px;
}

.dirLogo img {
	max-width:200px;
}
	
	
	
.dirAdd {
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
	/*padding: 5px 5px 5px 0;*/
	padding-right:5px;
	color: #666;
	line-height: 13px;
	font-size: 12px;
	width:100%;
}

.dirWeb {
	float: left;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 450px;
	font-size: 14px;
	padding: 5px;
}

.dirItem {
	padding: 10px 5px 0px 10px;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 222px;
	border: 1px dotted #999;
	background-color: #F4F4F4;
	height: 110px;
}
.dirItem h2 {
	font-size: 15px;
	color: #3E63A2;
	text-decoration: none;
	margin: 0px;
	padding-left:0;
	height:72px;
	/*outline:1px solid green;*/
}
.dirItem h2 a {
	font-size: 17px;
	color: #3F64A3;
	text-decoration: none;
}
.dirphone {
	color: #D87471;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
}
.dirlogosm {
	float: right;
	
}

.dirlogosm img {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	width:80px;
}


.dirmoreinfo {
	float: right;
	color: #fff;
	background-color: #E18885;
	-moz-border-radius: 12px; /*radius of 10px*/
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	font-size: 12px;
	padding-top: 0;
	padding-right: 11px;
	padding-bottom: 0;
	padding-left: 11px;
	/*position: relative;*/
	/*top: -25px;*/
}

.dirmoreinfo:hover {
	background-color: #4064A3;	
}

.dirmoreinfo a, .dirmoreinfo a:hover, .dirmoreinfo a:link, .dirmoreinfo a:active, .dirmoreinfo a:visited {
 color: #fff;
 	text-decoration: none;	
	
}
.dirDetail {
	padding: 10px 5px 0px 10px;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 93%;
	border: 1px dotted #999;
	background-color: #F4F4F4;
	margin-top: 15px;
}

.dirDetail .item {
	float: left;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 450px;
	font-size: 14px;
	padding: 5px;
	color:#333;
	-moz-border-radius: 10px; /*radius of 10px*/
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-weight: normal;
	background-color: #FFF;
	border: 1px solid #DEDEDE;
}
.dirDetail .item.phone {
	color: #E18885;
	font-size: 15px;
}

.dirDetail .item.email {
	color: #666;
}

.dirDetail .item.web, .dirDetail .item.web a, .dirDetail .item.web a:link, .dirDetail .item.web a:visited{
	text-decoration: none;
	color:#E18885;
}
.dirlogolg {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

.dirlogolg img {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8), 0 -1px 0 rgba(0, 0, 0, .6);
	
}
.dirDetail .dirName h2 {
	color: #CA5C63;
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	font-weight: normal;
}
.directory {
	margin-left: 15px;
	padding: 0px;
	float: left;
}
.directory ul li a {display:block; width:148px; line-height:14px; height:25px;}
.directory ul li {
	float: left;
	list-style-type: none;
	width: 148px;
	background-color: #D7F4F7;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 14px;
	height: 25px;
	padding: 8px 0 3px 8px;
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
	color: #99CC66;
	background: -webkit-gradient(linear, left top, left bottom, from(#D7F4F7), to(#89CDE4));
	background: -moz-linear-gradient(top,  #D7F4F7,  #89CDE4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7F4F7', endColorstr='#89CDE4');
	
	
}

.directory ul li:hover {
		background-color: #D7F4F7;

		background: -webkit-gradient(linear, left top, left bottom, from(#89CDE4), to(#D7F4F7));
	background: -moz-linear-gradient(top,  #89CDE4,  #D7F4F7);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#89CDE4', endColorstr='#D7F4F7');
}

.directory ul li a {
	font-family: 'Didact Gothic';
	font-size:14px;
	color: #365460;
	text-decoration:none;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #E18885;
	padding-bottom: 8px;
	padding-left: 12px;
}

#videos ul li a {
	
	color: #C67977;
	text-decoration: none;
	
}
#videos ul {
	list-style-type: square;
	list-style-position: inside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#videos ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 13px;
	list-style-position: outside;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 17px;
	font-size: 14px;
}
#videos {
	width: 150px;
	margin-left: 4px;
	margin-bottom: 15px;
}
.border_radius_10 {
-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
}

.button_search {
   border-top: 1px solid #ffffff;
   background: #ddfcff;
   background: -webkit-gradient(linear, left top, left bottom, from(#a2dbe0), to(#ddfcff));
   background: -moz-linear-gradient(top, #a2dbe0, #ddfcff);
   padding: 3px 11px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.30);
   text-shadow:  0px 2px 2px rgba(255,255,255,.5);
   color: #114669;
   font-size: 14px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
   
  #cat_858713 {
	width: 880px;  
  }
  
/*   Advertisements web app */

.ad-container {
	text-align: center;
	margin-bottom: 15px;
}
.ad-container.banner img {
	max-width: 432px;
	max-height: 88px;
	
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}

.ad-container a {
	color: #548dd4;
	text-decoration: none;
}
.ad-container[data-style*="Hidden"] .tagline {
	display: none;
}
.ad-container[data-style*="Bold"] {
	font-weight: bold;
}
.ad-container[data-style*="Italic"] {
	font-style: italic;
}
.ad-container[data-style*="Big"] {
	font-size: larger;
}
.ad-container[data-style*="Small"] {
	font-size: 9px;
}